[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: downgrading libc6

On Thursday 16 October 2003 07:25, Travis Crump wrote:
> How much of an idiot do you think the former admin was?  It seems
> insane that anyone would upgrade libc6 for no good reason.

Hehe, or a complete newbie, who only two weeks after woody was released 
realized that he had written "testing" and not "woody", in 
sources.list, and didn't quite grasp why stuff got updated now and 
then... :-) 

Been there, done that, got my t-shirt.... :-)


dpkg -i libc6_2.2.5-11.5_i386 libc6-dev_2.2.5-11.5_i386 

worked well for me! :-) But it was scary.


Kjetil Kjernsmo
Astrophysicist/IT Consultant/Skeptic/Ski-orienteer/Orienteer/Mountaineer
kjetil@kjernsmo.net  webmaster@skepsis.no  editor@learn-orienteering.org
Homepage: http://www.kjetil.kjernsmo.net/        OpenPGP KeyID: 6A6A0BBC

Reply to: